using System.Collections.ObjectModel;

namespace DatabaseEditor.BL.Models
{
    public class BookDetailModel : BookListModel
    {
        public BookDetailModel()
        {
            Authors = new ObservableCollection<AuthorListModel>();
        }

        public ObservableCollection<AuthorListModel> Authors { get; set; }
    }
}